# Interface TokenBridgeBaseRedeemerDerivedAccounts

#### Hierarchy

- TokenBridgeBaseDerivedAccounts
  - TokenBridgeBaseRedeemerDerivedAccounts
    - TokenBridgeNativeRedeemerDerivedAccounts
    - TokenBridgeWrappedRedeemerDerivedAccounts
    - TokenBridgeNativeRedeemerDerivedAccounts
    - TokenBridgeWrappedRedeemerDerivedAccounts

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/cpi.ts:77

#####
Index

### Properties

tokenBridgeConfig
tokenBridgeRedeemer

## Properties

### tokenBridgeConfig

tokenBridgeConfig: PublicKey

seeds = ["config"], seeds::program = tokenBridgeProgram

Inherited from TokenBridgeBaseDerivedAccounts.tokenBridgeConfig

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/cpi.ts:31

### tokenBridgeRedeemer

tokenBridgeRedeemer: PublicKey

seeds = ["redeemer"], seeds::program = cpiProgramId

- Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/cpi.ts:82

Generated using TypeDoc